using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;
using System.Runtime.Versioning;

[assembly: AssemblyTitle("So-Managerプリンタ制御プログラム")]
[assembly: AssemblyDescription("タグ及びＱＲの近接を待ち受け、定期シールを印刷します")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("株式会社ソーリン")]
[assembly: AssemblyProduct("So-Managerプリンタ制御プログラム   2021年7月バージョン")]
[assembly: AssemblyCopyright("Copyright ©  2021 so-rin Co.,Ltd.")]
[assembly: AssemblyTrademark("")]
[assembly: ComVisible(false)]
[assembly: Guid("40c2b03c-3efc-4f9e-b942-71d4f94f5a37")]
[assembly: AssemblyFileVersion("2.0.2")]
[assembly: AssemblyVersion("1.0.0.0")]
